html,body {
	margin:0;
	padding:0;
	background:#6e6357;
	background-image: url('../images/background.gif');

	font-family:Verdana, Helvetica, Arial, sans-serif;
	font-size:14px;
	line-height: 22px;
	text-align:justify;
	color:#000000;}

sub {
	vertical-align: baseline;
	font-size: 0.8em;
	position: relative;
	bottom: -0.4em;
	}

#wrap {	
    position: relative;
    width: 1000px;
	padding-top: 0px; padding-bottom: 200px; padding-left: 0px; padding-right: 0px;}
	
#plume {	
	z-index: -1;
    position: absolute;
    top: 6920px; left: -270px;
	padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}

#flashlayer {	
    z-index: 1;
    position: absolute;
    top: 0px; left: 0px;
    padding-bottom: 100px;}

#bottomlink {	
    z-index: 2;
    position: absolute;
    bottom: 0px; left: 0px;}

#navigation {
	text-align:left;
	font-size:14px;
	line-height: 17px;
	color:#ffffff;
	background:#8ebc3e;
	padding-top:15px;
	padding-bottom:0px}	
	
#navigationstring {
	text-align:left;
	font-size:12px;
	line-height: 12px;
	color:#000000;
	padding-top:5px;
	padding-bottom:0px}	

#navMAIN {
	text-align:left;
	padding-top:6px;
	padding-left:20px;
	padding-right:10px;
	padding-bottom:6px}
	
#navMAINCURRENT {
	text-align:left;
	font-weight: bold;
	border-bottom: #8ebc3e 1px solid;
	background: #698427;
	padding-top:6px;
	padding-left:20px;
	padding-right:10px;
	padding-bottom:6px}

#navmemberMAIN {
	background: #4496d3;
	text-align:left;
	padding-top:6px;
	padding-left:20px;
	padding-right:10px;
	padding-bottom:6px}


#navSUB
{
	text-align:left;
	border-bottom: #8ebc3e 1px solid;
	background: #7e9d34;
	padding-top: 6px;
	padding-left: 20px;
	padding-right: 10px;
	padding-bottom: 6px;
	
}

#navSUBCURRENT
{
	text-align:left;
	border-bottom: #8ebc3e 1px solid;
	background: #698427;
	padding-top: 6px;
	padding-left: 20px;
	padding-right: 10px;
	padding-bottom: 6px;
	
}

#contactinfo {	
	text-align:left;
	font-size:11px;
	line-height: 15px;
	color:#ffffff;	
	padding-top: 15px;
	padding-left: 20px;
	padding-right: 0px;
	padding-bottom: 15px;}

#bodycopy {
	font-size:14px;
	line-height: 23px;
	text-align:left;
	padding-top:10px;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:10px}

#news {
	background: #e6e6e6;
	font-size:12px;
	line-height: 17px;
	text-align:justify;
	
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
	margin-bottom:15px;}

#news-story {
	width: 360px;
	background: #e6e6e6;
	font-size:12px;
	line-height: 17px;
	text-align:justify;
	
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-bottom:0px;}
		
	
#homesignup {
	float: right;
	width: 210px;
	background: #cccccc;
	font-size:12px;
	line-height: 17px;
	text-align:justify;
	
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	margin-left:20px;
	margin-bottom:20px;}
	

#introcopy {
	font-size:14px;
	line-height: 22px;
	color:#8ebc3e;
	text-align:justify;
	
	padding-top:5px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:15px;}

#homegallery {
	float:right;}

#introsub {
	width:380px;
	font-size:12px;
	line-height: 17px;
	color:#000000;
	text-align:justify;
	
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:15px;}

#highlight {
	background: #8ebc3e;
	font-size:12px;
	line-height: 17px;
	color:#ffffff;
	text-align:justify;
	
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:10px;
	margin-bottom:5px;}

#highlight-graphic {
	float:left;
	
	padding-top:5px;
	padding-left:0px;
	padding-right:10px;
	padding-bottom:0px;
	margin-bottom:0px;}
	
.headlineWhite {
	font-size:19px;
	line-height: 20px;
	color:#ffffff;
	padding-bottom:5px;}	


.bodyrightcolumn {
	width:215px; float: right;
	background-color: #ffffff; position: relative;
	margin: 0px; border:0;
	padding-top:5px; padding-bottom:10px; padding-left:25px; padding-right:0px;}
	
.bodyleftcolumn {
	width:215px; float: left;
	background-color: #ffffff; position: relative;
	margin: 0px; border:0;
	padding-top:5px; padding-bottom:10px; padding-left:0px; padding-right:25px;}



ol.thumblist{ margin: 0px; padding:0px; }
ol.thumblist li{ margin:0px; padding-bottom:60px; padding-left: 0px}
ol.thumblist li img{ float: left; margin-left: 0px; padding-bottom: 20px;
	padding-right: 40px; margin-top: 2px;}






#footer
{	
	text-align:left;
	font-size:11px;
	line-height: 15px;
	color:#ffffff;	
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	margin-bottom: 3px;
	background:#8ebc3e;
}

H1 {
	font-size: 19px;
	line-height: 22px;
	color:#99CC00;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}
	
H1b {
	font-size: 19px;
	line-height: 26px;
	color:c97100;
	margin-bottom: 10px;
	padding-bottom: 10px;
	font-family: Verana, Helvetica, Arial, sans-serif;}

H2 {
	font-size:14px;
	line-height: 22px;
	color:#000000;}
	
H2b {
	font-size: 16px;
	line-height: 22px;
	color: #000000;
	font-family: Verana, Helvetica, Arial, sans-serif;
	font-weight: bold;
}

H3 {
	font-size:13px;
	line-height: 22px;
	color:#000000;}

H4 {
	font-size:14px;
	line-height: 22px;
	color:#000000;}

p,img,ul{
	margin-top:0;
	margin-bottom:0;}

p	{
	padding-bottom:25px;}

img {
	border: none;
	margin: 0px;
	margin-right: 0px;
	padding: 0px;
	margin-left: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
}

table {
	border: none;
	font-size: 14px;
	line-height: 20px;
}
		
	
a {
	color: #cc6600;
	text-decoration: none;}

a:visited {
	color: #cc6600;
	text-decoration: none;}

a:hover {
	color: #cc6600;
	text-decoration: underline;}

a.white {
	color: #FFFFFF;
	text-decoration: none;}

a.white:hover {
	color: #FFFFFF;
	text-decoration: underline;}

a.black {
	color: #000000;
	text-decoration: none;}

a.black:hover {
	color: #000000;
	text-decoration: underline;}
